/*** STYLE MITGLIEDER LOGIN ***/
@import "style_mitglieder_login.css";

/*** STYLE FACHZEITSCHRIFT ***/

/** FILTER +*/

.zeitschrift-filter {
	background: rgba(var(--blue), 0.1);
	padding: 0.5em 1vw;
	margin-bottom: 1em;
}
.zeitschrift-filter .formgroup {
	display: flex;
	gap: 1vw;
	align-items: center;
	font-size: 0.9em;
	padding-top:0.5em;
}
.zeitschrift-filter .formgroup .formgcol {
	flex-basis: 33.333%
}
.zeitschrift-filter .formgroup label {
	font-size: 0.9em;
	font-weight: 600;
	color: rgba(var(--blue));
	margin-left:0.5em;
}
.zeitschrift-filter .formgroup input::placeholder {
	font-size: 0.95em
}
.zeitschrift-filter .formgroup.btn-group {
	padding: 1em 0 0.5em;
	text-align: center;
}
.zeitschrift-filter .formgroup.btn-group .btn-submit {
	font-weight: 500;
}
.zeitschrift-filter .formgroup.btn-group .btn-reset::before {
	margin-right: 0.5em;
}
.zeitschrift-filter .formgroup.btn-group .btn-reset:not(:hover, :focus) {
	text-decoration: none;
}
.zeitschrift-filter .formgroup.btn-group .btn-reset:is(:hover, :focus) {
	opacity: 1;
}

/** LIST **/
.zeitschrift-list > .zeitschrift {
	margin-top:2em
}
.zeitschrift-list > .filter-info {
	margin: 1em auto 2em;
	text-align: center;
	font-size: 0.95em;
	max-width: 45em;
}

.zeitschrift h2 {
	
}
.zeitschrift .ausgabe + .ausgabe {
	margin-top:2em;
}
.zeitschrift .ausgabe:last-child {
	margin-bottom:2vw;
	padding-bottom: 4vw;
	border-bottom: solid 0.0625em rgba(var(--red))
}
.zeitschrift .ausgabe h3 {
	font-size: 1.125em;
}

.zeitschrift .ausgabe .item {
	background-color: rgb(var(--white));
	box-shadow: var(--box-shadow-box);
	padding: 0.5em 0.5em 0.5em 2.5em;
	color: rgb(var(--blue));
	font-size: 0.9em;
}
.zeitschrift .ausgabe .item + .item {
	margin-top: 0.5em;
}
.zeitschrift .ausgabe .item a:not(:hover, :focus) {
	text-decoration: none;
}
.zeitschrift .ausgabe .item a:is(:hover, :focus) {
	opacity: 1;
}
.zeitschrift .ausgabe .item h4 {
	font-weight: 600 !important;
	margin:0 !important;
}

.zeitschrift .ausgabe .item h4 a::before,
.zeitschrift .ausgabe .item h4 span::before {
	line-height: 1em;
	margin-left: -1.5em;
	margin-right: 0.5em;
	font-size: 1.25em;
	vertical-align: -0.125em;
}
.zeitschrift .ausgabe .item h4 + p {
	margin-top: 0.125em !important;
	color: rgb(var(--black),0.8)
}
.zeitschrift .ausgabe .empty,
.zeitschrift-list .empty {
	padding: 0.5em;
	background-color: rgba(var(--grey),0.5);
	color: rgb(var(--blue));
}
.zeitschrift-list .empty {
	margin-top:2em !important;
	margin-bottom: 2em;
	text-align: center;
	padding: 2em 0.5em;
}
.zeitschrift .ausgabe .item .edit-link {
	right: -1.25em;
	top:0.4em;
}

.zeitschrift .tags {
	margin-top: 0em !important;
	display: none;
}
.zeitschrift .tags ul {
	list-style: none;
	margin:0;
	margin-left:-0.5em;
	text-align: right;
}
.zeitschrift .tags ul::before {
	color: rgb(var(--blue3));
	font-size: 1.25em;
	vertical-align: -0.125em;
	margin-right:0;
}
.zeitschrift .tags ul li {
	display: inline-block;
}
.zeitschrift .tags ul li a {
	text-decoration: none;
	background: rgba(var(--blue3));
	color: rgb(var(--white)) !important;
	font-size: 0.8em;
	line-height: 1.2;
	font-weight: 600;
	display: inline-block;
	padding:0.25em 0.5em;
	border-radius: 1em;
}
@media(min-width: 1200px){
	.zeitschrift .tags ul li a {
		font-size: 0.8em;
	}
	
}
.zeitschrift .tags ul li a:is(:hover,:focus) {
	background-color: rgb(var(--red));
	opacity: 1;
}
.zeitschrift .item.has_content h4 {
	padding-right: 5rem
}
.zeitschrift .item.has_content a.abstract_link {
	display: inline-block;
	position: absolute;
	right:0.5em;
	padding:0 0.5em;
	font-size: 0.8em;
	font-weight: 500;
	color: rgb(var(--blue));
	background: rgba(var(--blue),0.05);
	text-decoration: none;
	text-transform: uppercase
}
.zeitschrift .item.has_content a.abstract_link:is(:hover, :focus) {
	color: rgb(var(--red));
}
.zeitschrift .item.has_content a.abstract_link::after {
	content: '\e87d';
	font-family: "web-icon-dgfmm";
	margin-left:0.25em;
	text-decoration: none !important;
}
.zeitschrift .item.has_content.open a.abstract_link::after {
	content: '\e87b';
}
.zeitschrift .item.has_content.open a.abstract_link:not(:hover, :focus) {
	color: rgb(var(--red));
}
.zeitschrift .item .cont {
	transition: all 150ms ease 0ms;
}
.zeitschrift .item:not(.open) .cont {
	max-height: 0;
	margin-top:0 !important;;
	overflow: hidden;
}

.zeitschrift .item.open .cont {
	background-color: rgba(var(--grey),0.35);
	padding: 1em;
	border-top: solid 1px rgba(var(--grey), 1);;
	margin-left: -2em;
	font-size: 0.95em;
}
.zeitschrift .item.open .cont + .tags {
	display: block;
	padding-top:1em;
	padding-bottom:0.5em
}
.zeitschrift .item.open {
	margin-top: 1.5em !important;
	margin-bottom: 1.5em !important;
}

@media(max-width: 767px){
	.zeitschrift-filter .formgroup {
		flex-wrap: wrap;
	}
	.zeitschrift-filter .formgroup .formgcol {
		flex-basis: 100%
	}
	.zeitschrift-filter {
		margin-left:-1em;
		margin-right:-1em;
		padding-left:0.75em;
		padding-right:0.75em;
	}
	.zeitschrift-list {
		margin-left:-0.5em;
		margin-right:-0.5em;
	}
	.zeitschrift h2 {
		font-size: 1.5em !important;
	}
	.zeitschrift h3 {
		font-size: 1.125em !important;
	}
}